<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="js/person.js"></script>
    <script src="js/clients.js"></script>
    <script src="js/employers.js"></script>
</head>
<body>
<span>CL</span>
<input type="text" id="inputFirstName" placeholder="First Name">
<input type="text" id="inputLastName" placeholder="Last Name">
<input type="text" id="inputPhone" placeholder="Phone">
<input type="text" id="inputEmail" placeholder="Email">
<button id="add-clients">ADD</button>
<button id="output">OUTPUT</button>
<button id="clear">Clear</button>
<br />
<ul class="output">

</ul>

<script src="js/script.js"></script>
</body>
</html>